/* zakladni prvky */
html, body, form, fieldset, label, legend, object { margin: 0; padding: 0; border: 0; font-size: 100% }

body { font: 12px Verdana, "Geneva CE", lucida, sans-serif; line-height: 16px; }

body { text-align: center; color: #000; background: #FFF }
h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; padding: 0; line-height: normal }
h1 { font-size: 100%; font-weight: bold; clear: both; margin: 0 0 0.7em 0 }
h2 { font-size: 100%; margin: 1.5em 0 0.5em 0 }
h3 { font-size: 100%; margin: 1.7em 0 0.5em 0 }
h4 { font-size: 100%; margin: 1.1em 0 0.5em 0 }
input, select, textarea { vertical-align: middle; font: 100% Verdana, "Geneva CE", lucida, sans-serif }
a { color: #000; text-decoration: none; font-weight: bold;}
a:link { color: #000 }
a:hover { color: #000; text-decoration: underline }
p { margin: 1em 0 1.5em 0 }
table { border-collapse: collapse }
caption { padding-bottom: 0.1em; font-weight: bold; text-align: left }
ul, ol { margin-top: 1em; margin-bottom: 1.2em }
hr { height: 0; border: none; border-bottom: 1px solid #000 }
img { border: 0 }
small { font-size: 90% }

/* /zakladni prvky */

/* zakladni tridy */
.tal { text-align: left }
.tac { text-align: center }
.tar { text-align: right }
.taj { text-align: justify }
.vat { vertical-align: top }
.vam { vertical-align: middle }
.fl { float: left }
.fr { float: right }
.fli { float: left; margin: 0 1.3em 1em 0 }
.fri { float: right; margin: 0 0 1em 1.3em }
.clear { clear: both !important; float: none !important; height: 0; font-size: 1px }
.invisible, .no-css { display: none }
.no-border { border: none !important }
.img-button { border: none !important; margin: 0 !important; background: none !important }
.small { font-size: 90% }
/* /zakladni tridy */

/* layout - zaklad */
#main { width: 800px; overflow: hidden; margin: 0 auto; text-align: left; position: relative;}

#header { width: 773px; padding: 0; overflow: hidden; background: #c6cac1 url(/obr/menu_novy.jpg) 0px 210px no-repeat;}
#content  {background-color: #c6cac1;  width: 734px; padding: 20px ; margin-top: 47px;height: 490px;  }
html>body #content { min-height: 490px; height: auto }

#footer { height: 70px; position: relative;  text-align: right;}
/* /layout - zaklad */

/* layout - special */
#headerlogo {cursor: pointer;}
#logo, #logo span { display: block; position: absolute; left: 5px; top: 0px; width: 775px; height: 201px; overflow: hidden; text-decoration: none; cursor: pointer; text-indent: -99em; }
#logo span { position: absolute; left: 0; top: 0; background: transparent url(/obr/header_novy.jpg) no-repeat 0 0 }

#menu {margin: 0; padding: 0; list-style: none;  z-index: 999; }
.submenu { float: left; display: block;}
.accordionButton{float:left; cursor:pointer; height: 40px; line-height: 40px; padding-right: 10px;}
.menu { line-height: 40px; height: 40px; padding-right: 10px; float: left; background:#FFF;}
#logomenu { line-height: 60px; height: 60px; padding-right: 10px; float: left; background:#FFF; margin-bottom: 18px; margin-top: 280px;}
.white { line-height: 40px; height: 40px; padding-right: 10px; float: left; background:#FFF;}

#mmenu {list-style: none; margin: 13px 0 0 0; padding: 0;}
.mwhite {float: left;  background:#FFF; padding: 0 5px; margin-right: 10px; cursor: pointer;}
 
.accordionContent{float:left;background:transparent;display:none;}

#desky {width: 330px; float: left;}
.deska {float: left; width: 130px; height: 175px; margin-right: 10px; font-weight: bold; overflow: hidden; cursor: pointer;}

#album {width: 400px; float: left;}

.zbozi {float: left; width: 100%;  margin: 0px; padding: 10px 0 10px 0;}
.border {border-bottom: solid 3px black;}
.zbozi img {float: left; padding-right: 20px}
.zbozi h2 {margin-top: 0; font-size: 125%; }
.zbozi strong {font-size: 125%; text-transform: uppercase;}
.zbozi .kusu {margin-top: -5px; margin-left: 10px; padding-left: 8px; font-weight: bold; width: 20px;}
.zbozi select {margin-top: -5px; margin-left: 10px; padding-left: 0px; font-weight: bold; width: 40px; background-color: #000; color: #FFF; border: 0;}
.black {margin-left: 10px; padding-left: 8px; padding-right: 8px; font-weight: bold; background-color: #000; color: #FFF; }
.dokose {background-color: transparent; color: #000; font-weight: bold; cursor: pointer;  float: right; font-size: 125%;}
.cenacelkem {font-size: 125%;}

#playtube {width: 420px; height: 315px; background: #000; color: #FFF; float: left;}
#videa {width: 250px; float: left; margin-left: 20px;}
.playvideo {float: left; margin-right: 10px; cursor: pointer; border: 0; background: transparent url(/obr/ikony/play.jpg); width: 54px; height: 47px; overflow: hidden; text-indent: -99em}
.pusttube h2 {font-size: 120%; font-weight: bold;}

#scrollbar1 { width: 100%; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 540px; height: 350px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0 0 50px 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(/obr/scroll/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(/obr/scroll/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(/obr/scroll/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(/obr/scroll/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }		